/*Logo*/

#rt-logo{
	background:url(../images/logo/logo.png) top left no-repeat;
    width: 219px;
	height:44px;
	margin:0 auto;
}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,	
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink{border:none;}
	
a.moduleItemReadMore:hover,
a.k2ReadMore:hover,
div.itemCommentsForm form input#submitCommentButton:hover,
input[type="submit"]:hover,
button.button:hover,
.component-content div.toggle-editor a:hover,
a.moduleCustomLink:hover{}

/*Typhography*/

.module-title h2.title,
div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
div.k2AccountPage h2.k2ProfileHeading,
div.componentheading,
div.genericItemHeader,
h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle,
div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a,
h1{
	color: #FFBF00;
}

div.catItemHeader h3.catItemTitle a,
div.userItemHeader h3.userItemTitle a,
div.genericItemHeader h2.genericItemTitle a{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

div.catItemHeader h3.catItemTitle a:hover,
div.userItemHeader h3.userItemTitle a:hover,
div.genericItemHeader h2.genericItemTitle a:hover{color:#fff;}

/*=== Top Positions ===*/

#rt-top{}
#rt-top .rt-container{}

/*=== Header Positions ===*/

#rt-header{}
#rt-header .rt-container{}


/*=== Showcase Positions ===*/

#rt-showcase{
	background-image: url(../imagens/bj.png);
	background-repeat: no-repeat;
	background-position: 50% 0;
}
#rt-showcase .rt-container{}


/*=== Feature Positions ===*/

#rt-feature{}
#rt-feature .rt-container{}

/*=== Utility Positions ===*/

#rt-utility{}
#rt-utility .rt-container{}

/*=== MainTop Positions ===*/

#rt-maintop{}
#rt-maintop .rt-container{}


/*=== MainContent ===*/

#rt-main{}
#rt-main .rt-container{}


.rt-container {background: none;}


	
/*Forms*/

select,
.form-limit #limit,
textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme,
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	background:#151515;
	border:1px solid #2a2a2a;
	color:inherit;
	text-transform:uppercase;
}

#catid,#filter_category,#filter_state,#limit{background:#fff;border:1px inset #ECE9D8;}

#contact-form label,
div.k2AccountPage table.admintable label{
	font-size:1em;
	line-height:2em;
	}
	
/*Comments*/

div.itemComments ul.itemCommentsList li,
div.itemComments ul.itemCommentsList li.unpublishedComment,
div.itemComments ul.itemCommentsList li.authorResponse{
	background:url(../images/comments_bg.png);
	background:rgba(50,49,47,.4);border:none;}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	border-top:1px solid #999}
	
/*Google Map*/
	
div.map-wrapper{
    background: #151515;
    border: 1px solid #2a2a2a;
	}

/*Search Results*/

div.form-limit-and-counter{
	border-top:5px solid #262524;
	border-bottom:5px solid #262524;
}


/*=== MainBottom Positions ===*/

#rt-mainbottom{}
#rt-mainbottom .rt-container{}


/*=== Bottom Positions ===*/

#rt-bottom{}
#rt-bottom .rt-container{}


/*=== Footer Positions ===*/

#footer{background:url(../images/footer_bg.jpg) 50% 0;}
#footer .footer-container{}


#rt-footer, #rt-copyright {
    color: inherit;
}
